Subject: Re: PostgreSQL

From: Bruce Momjian <[email-masked]>
Date: Thu, 12 Dec 2002 10:42:48 -0500 (EST)

I will sent it over.  Folks, this person wants to transalate the
documentation into Portuguese.

---------------------------------------------------------------------------

Pedro Igor wrote:
> I have to do something, send a form or ...
> 
> Pedro Igor
> 
> ----- Original Message -----
> From: "Bruce Momjian" <[email-masked]>
> To: "Pedro Igor" <[email-masked]>
> Sent: Wednesday, December 11, 2002 10:09 PM
> Subject: Re: PostgreSQL
> 
> 
> >
> > There is a docs list for documentation.  I would ask there.
> >
> > --------------------------------------------------------------------------
> -
> >
> > Pedro Igor wrote:
> > > Hi,
> > >
> > >     How can i join the group that translates the documentation to
> portuguese ?
> > >
> > > Pedro Igor
> >
> > --
> >   Bruce Momjian                        |  http://candle.pha.pa.us
> >   [email-masked]               |  (610) 359-1001
> >   +  If your life is a hard drive,     |  13 Roberts Road
> >   +  Christ can be your backup.        |  Newtown Square, Pennsylvania
> 19073
> 
> 

-- 
  Bruce Momjian                        |  http://candle.pha.pa.us
  [email-masked]               |  (610) 359-1001
  +  If your life is a hard drive,     |  13 Roberts Road
  +  Christ can be your backup.        |  Newtown Square, Pennsylvania 19073